Subject: Re: [edu-team] Meeting Tuesday

From: Harald Tveit Alvestrand <[email-masked]>
Date: Sat, 01 May 2004 14:14:37 -0700

If nothing else is available, I can set up a meeting on the Cisco 
MeetingPlace bridges - they have international access, which my 
"reservationless" bridges don't have, although the procedure is 
mind-numbingly complex....

--On 30. april 2004 16:39 -0400 Margaret Wasserman 
<[email-masked]> wrote:

>
> Hi All,
>
> Based on the responses I received, it looks like Tuesday, May
> 4th/Wednesday May 5th will be the best day to hold an EDU Team meeting.
> So our meeting will be:
>
> Tuesday, May 4th at 8pm EDT/5pm PDT
> Wednesday, May 5th at 8am in Singapore
>
> The purpose of this meeting will be to review our accomplishments from
> the past year and to kick-off our planning for the upcoming year!  Please
> feel free to circulate ideas before the meeting or to come prepared with
> ideas to discuss.
>
> Unfortunately, my new job does not give me easy access to a conference
> bridge.  Do any of you have one that we can use for this meeting,
> preferably one with international dial-in access?  If not, I will try to
> arrange one.
>
> Avri, I know that this time will be difficult or impossible for you,
> since you will be in Europe.  Join us if you can.  If not, feel free to
> send me your ideas for next year via e-mail or we can plan a separate
> time to talk.
>
> I will send dial-in information and an agenda before the meeting.  If you
> have any items that you would like included in the agenda, please let me
> know.
>
> I'm looking forward to talking to most of you on Tuesday!
>
> Margaret
>
>
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/edu-team
>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team